/* LAYOUT */
/* http://mozilla.seanmartell.com/button/ */
/* ----------------------------------------- */

html {
	padding-bottom: 0px; 
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

body { 
	padding: 0px;
	background-color: rgba(150,150,150,1);
}

@font-face {
	font-family: "chunkfive";
	src: url(Chunkfive.otf) format("opentype");
}

.button {
	position: relative;
	display: block;
	width: 200px;
    height: 200px;
    margin: 80px auto;
    text-align: center;
}

.button a {
	position: absolute; 
	display: block; 
	left: 0px; 
	top: 0px; 
	outline: none; 
	height: 200px; 
	width: 200px; 
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-transform: uppercase;
	font-family: "chunkfive";
	text-decoration: none;
	text-align: center; 
	line-height: 190px; 
	text-shadow: rgba(0,0,0,0.4) 0px 2px 2px;
	
    -moz-user-select: none;
    cursor: pointer;

	-webkit-border-radius: 100px;
       -moz-border-radius: 100%;
            border-radius: 100%;
    
    -webkit-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
       -moz-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
            box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
    
    background: #999; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(219, 62, 54,1)', endColorstr='rgba(138, 31, 26,1)'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(219, 62, 54,1)), to(rgba(138, 31, 26,1))); /* for webkit browsers */
	background: -moz-linear-gradient(top,  rgba(219, 62, 54,1),  rgba(138, 31, 26,1)); /* for firefox 3.6+ */
}

.button[disabled] a {
    cursor: default;

    -webkit-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(150,150,150,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
       -moz-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(150,150,150,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
            box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 6px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(150,150,150,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(128,128,128,1)', endColorstr='rgba(100,100,100,1)'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(128,128,128,1)), to(rgba(100,100,100,1))); /* for webkit browsers */
	background: -moz-linear-gradient(top,  rgba(128,128,128,1),  rgba(100,100,100,1)); /* for firefox 3.6+ */
}

.button:not([disabled]) a:active {
	top: 4px; 
	
	-webkit-border-radius: 100px;
       -moz-border-radius: 100%;
            border-radius: 100%;
    
    -webkit-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 2px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
       -moz-box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 2px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
            box-shadow: 0px 12px 3px rgba(0,0,0,0.2), 0px 2px 1px rgba(0,0,0,0.8), inset 0px 2px 0px rgba(255,255,255,0.5), inset 0px 12px 48px rgba(255,100,16,0.8), inset 0px -12px 0px rgba(0,0,0,0.2);
}
